@font-face {
	font-family: mamavteme;
	src: url("Flaticon.woff") format("woff"), url("Flaticon.ttf") format("truetype");
}
.mamavteme-doctor:before {
	content: "\f100";
	font-family: mamavteme;
	font-weight: normal;
	font-style: normal;
}
.mamavteme-foot-massage:before {
	content: "\f101";
	font-family: mamavteme;
	font-weight: normal;
	font-style: normal;
}
.mamavteme-grandmother:before {
	content: "\f102";
	font-family: mamavteme;
	font-weight: normal;
	font-style: normal;
}
.mamavteme-quality:before {
	content: "\f103";
	font-family: mamavteme;
	font-weight: normal;
	font-style: normal;
}